<template>
  <div class="page-profile">
    <app-header :sticky="true" />
    <div class="app-body">
      <h2 class="text-center mt-5">صفحه غذاها</h2>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Food'
}
</script>
